<p class="alignments">
    {% for items in data %}
        {% for item in items %}
            {% if item.t %}
                <span
                    data-action="
                        mouseover->alignments#highlight
                        mouseout->alignments#lowlight
                        click->alignments-creation#toggleSelect
                    "
                    data-counter="{{ item.children }}"
                    class="tag tag--alignment"
                    {% if item.h.0 %}
                    data-id="align-{{ item.h.0 }}"
                    {% endif %}
                    >{{ item.t }}</span>
            {% endif %}
            {% if item.p %}
            <span
                data-counter="-1"
                >{{ item.p }}</span>{% endif %}
            {% if forloop.last %}<br>{% endif %}
        {% empty %}
            </p><p class="alignments">
        {% endfor %}
    {% endfor %}
</p>
